/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.tagcloud a{
	border: 1px solid #333;
	padding: 0px 10px;
	border-radius: 3px;
	margin-right: 2px;
		
}
.tagcloud a:hover{
	border-color: #77c197;
	transition: border-color .3s ease-in-out;
	-webkit-transition: border-color .3s ease-in-out;
}

.woocommerce input[type=text]:not(.qode_search_field), .woocommerce input[type=password], .woocommerce input[type=email], .woocommerce textarea, .woocommerce-page input[type=tel], .woocommerce-page input[type=text]:not(.qode_search_field), .woocommerce-page input[type=password], .woocommerce-page input[type=email], .woocommerce-page textarea{
	font-family: inherit !important;
}